RubyGems Navigation menu

twitter 5.9.0

A Ruby interface to the Twitter API.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 8.1.0 - April 30, 2024 (76.0 KB)
  2. 8.0.1 - September 20, 2023 (76.0 KB)
  3. 8.0.0 - April 30, 2023 (76.0 KB)
  4. 8.0.0.rc.1 - March 08, 2023 (76.0 KB)
  5. 7.0.0 - February 12, 2020 (76.0 KB)
  6. 5.9.0 - May 14, 2014 (493.0 KB)
显示所有版本 (共 194 个)

Runtime 依赖 (10):

addressable ~> 2.3
buftok ~> 0.2.0
equalizer ~> 0.0.9
faraday ~> 0.9.0
http ~> 0.6.0
http_parser.rb ~> 0.6.0
json ~> 1.8
memoizable ~> 0.4.0
naught ~> 1.0
simple_oauth ~> 0.2.0

Development 依赖 (1):

bundler ~> 1.0

业主:

作者:

  • Erik Michaels-Ober, John Nunemaker, Wynn Netherland, Steve Richert, Steve Agalloco

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 22,762,269

这个版本 96,436

许可:

MIT

需要的 Ruby 版本: >= 0

新的版本需要开启多因素验证: true

需要的 RubyGems 版本: >= 1.3.5

链接: